WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Plugin Directory is displying the wrong version (3 posts)

  1. simsmaster
    Member
    Posted 3 years ago #

    Hi!

    I´ve committed a new version of my Plugin (WP Mantis), created a tag called 1.2.1 and set the stable tag in the trunk/readme.txt to 1.2.1.

    BUT: The Plugin Directory shows a "Download Version 1.2.0" button, witch links to http://downloads.wordpress.org/plugin/wp-mantis.1.2.1.zip
    In addition the Compatibility box shows 1.2.1 as an "older" Version.

    I think the directory just got upset with my checkin. Is there a way to "refresh" the data, or any one specifically responsible for the directory?

    Thanks in advance for any help!

  2. How long ago did you update it? It can take a little while.

    That and looking at your SVN repo http://plugins.svn.wordpress.org/wp-mantis/trunk/wp-mantis.php shows you listed 1.2.0 on the version :) May wanna update that.

  3. simsmaster
    Member
    Posted 3 years ago #

    The commit was about 24h ago.
    But you found it: I forgot to update the version in the PHP file... Thanks!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.